var settings = {
"_comment_": "settings variable configures the number of cards for each level, and reward, positive, negative feedback audios",
"numberOfRows": "3",
"numberOfColumns": "4",
"spaceBetweenCardHorizontal": "10",
"spaceBetweenCardVertical": "10",
"cardHeight": "135",
"cardWidth": "135",
"_comment_": "configures number of questions to complete each level",
"gamereward": "applause_clapping_w_cheers",
"_comment_": "A reward audio element allowing the referencing of a single audio asset, which is played when the user has finished successfully a set of game",
"positivefeedbackaudio": "twinkle,twinkle,twinkle",
"_comment_": "A positivefeedbackaudio element allowing the referencing of one or more audio assets which are randomly selected for playback when the user provides a correct answer",
"negativefeedbackaudio": "CrashingGlass,boing",
"_comment_": "A negativefeedbackaudio element allowing the referencing of one or more audio assets which are randomly selected for playback when the user provides an incorrect answer",
"totaltime": "20:00",
"timeout": "Tempo scaduto!",
"_comment_": "Negative audio after time is up.",
"timeout_audio":"",
"_comment_": "allowing the configuration of text to be displayed when the user has run out of time",
"cardback": "pinguini.png",
"_comment_": "delay time is the time require to flip the card in seconds",
"delaytime": "5",
"_comment_": "allowing the configuration of a duration (in seconds) for which two cards are displayed simultaneously before the game indicates whether a match has been established",
"backgroundimage": "bg_verde_4x3.jpg",
"quitURL": "",
"_comment_": "defining a URL to which the User is redirected upon using the Exit control when using the game",
"rubricsound": "",
"_comment_": "must have a value of either 'Yes' or 'No', which defines whether an audio control is displayed in the rubric area",
"rubric": "ABBINA OGNI OPERAZIONE AL SUO RISULTATO",
"rubric_audio": "",
"_comment_": "If the rubricsound is yes, this audio will play.",
"questionscore": "",
"_comment_": "reset button image in normal state.",
"ResetNormal": "botton_normal.png",
"_comment_": "reset button image in mouseover state.",
"ResetHover": "botton_hover.png",
"_comment_": "reset button image in click state.",
"ResetClick": "botton_click.png",
"_comment_": "reset button image in normal state.",
"StartNormal": "botton_normal.png",
"_comment_": "start button image in mouseover state.",
"StartHover": "botton_hover.png",
"_comment_": "start button image in click state.",
"StartClick": "botton_click.png",
"_comment_": "exit button image in normal state.",
"ExitNormal": "botton_normal.png",
"_comment_": "exit button image in mouseover state.",
"ExitHover": "botton_hover.png",
"_comment_": "reset button image in click state.",
"ExitClick": "botton_click.png",
"_comment_": "global relative path for images folder.",
"ImagePath": "assets/images/",
"_comment_": "global relative path for audios folder.",
"audioPath": "assets/audio/",
"_comment_": "background image for the cards which contain text.",
"BackCardBackgroundImage": "blank_box.png",
"_comment_": "Rubric audio image source in normal state",
"RubricAudioSourceNormal": "audio.png",
"_comment_": "Rubric audio image source in mouseover state",
"RubricAudioSourceHover": "audio_hover.png",
"_comment_": "Rubric audio image source in click state",
"RubricAudioSourceClick": "audio_hover.png",
"_comment_": "card audio image source in normal state",
"CardAudioSourceNormal": "audio.png",
"_comment_": "card audio image source in mouseover state",
"CardAudioSourceHover": "audio_hover.png",
"_comment_": "card audio image source in click state",
"CardAudioSourceClick": "audio_hover.png",
"_comment_": "header background image source",
"headingTopBarimage": "topbar.png",
"scoreboard_text1": "TROVATE",
"scoreboard_text2": "DI",
"scoreboard_text3": "COPPIE",
"buttonStart_text": "INIZIA",
"buttonReset_text": "RIPROVA"
}

var cardpool = {
"matchingSets": [
{
"matchingset": [
{
"card": {
		"image" : "",
		"text" : "25 x 3",
		"audio" : "",
		"match" : "25 x 3",
}
},{
"card": {
		"image" : "",
		"text" : "75",
		"audio" : "",
		"match" : "25 x 3",
}
}
]
},
{
"matchingset": [
{
"card": {
		"image" : "",
		"text" : "100 x 4",
		"audio" : "",
		"match" : "100 x 4",
}
},{
"card": {
		"image" : "",
		"text" : "400",
		"audio" : "",
		"match" : "100 x 4",
}
}
]
},
{
"matchingset": [
{
"card": {
		"image" : "",
		"text" : "1000 : 2",
		"audio" : "",
		"match" : "1000 : 2",
}
},{
"card": {
		"image" : "",
		"text" : "500",
		"audio" : "",
		"match" : "1000 : 2",
}
}
]
},
{
"matchingset": [
{
"card": {
		"image" : "",
		"text" : "7 x 8",
		"audio" : "",
		"match" : "7 x 8",
}
},{
"card": {
		"image" : "",
		"text" : "56",
		"audio" : "",
		"match" : "7 x 8",
}
}
]
},
{
"matchingset": [
{
"card": {
		"image" : "",
		"text" : "20 + 20 + 2",
		"audio" : "",
		"match" : "20 + 20 + 2",
}
},{
"card": {
		"image" : "",
		"text" : "42",
		"audio" : "",
		"match" : "20 + 20 + 2",
}
}
]
},
{
"matchingset": [
{
"card": {
		"image" : "",
		"text" : "1000 - 20",
		"audio" : "",
		"match" : "1000 - 20",
}
},{
"card": {
		"image" : "",
		"text" : "980",
		"audio" : "",
		"match" : "1000 - 20",
}
}
]
}]
}